body {
    background-image: url("../img/rana-sawalha-364253-unsplash@1X.png");
    background-size: cover;
    margin: 0 auto;
    font-family: sans-serif;
}

.clearfix::after {
    content: '';
    display: table;
    clear: both;
}

.container {
    width: 100vw;
    margin: 0 auto;
    background: #000000;
    opacity: 0.3;
}

.journey {
    text-transform: uppercase;
    float: left;
    color: white;
    font-size: 20px;
    padding: 15px 0;
    margin-left: 60px;
}

.journey:hover {
    color: #329A65;
}

.header-menu {
    display: inline-block;
    margin-top: 12px;
}

.header-jorney {
    float: right;
}

.welcome{
    display: inline-block;
    color: white;
    margin-right: 70px;
}

.menu-item {
    display: inline-block;
    margin-right: 18px;
}

.menu-link {
    background-image: url("../img/header_sprites.png");
    width: 28px;
    height: 20px;
    display: inline-block;
}

.menu-link-calendar {
    background-position: 5px 44px;
}

.menu-link-calendar:hover {
    background-position-y: bottom;
}

.menu-link-forum {
    background-position: 0 0;
}

.menu-link-forum:hover {
    background-position-y: bottom;
}

.menu-link-compass {
    background-position: 5px 93px;
}

.menu-link-compass:hover {
    background-position-y: bottom;
}

.modal {
    width: 444px;
    box-sizing: border-box;
    border: 1px solid white;
    border-radius: 10px;
    background: white;
    display: block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    padding: 25px 60px;
    margin-top: 68px;
}

.header-modal {
    width: 322px;
    margin-bottom: 11px;
}

.sign-up {
    float: left;
    position: relative;
    font-size: 20px;
    font-weight: bold;
}

.sign-up:before {
    content: '';
    position: absolute;
    width: 18px;
    height: 18px;
    background: #329A65;
    left: -61px;
}

.log-in {
    float: right;
    font-size: 14px;
    font-weight: bold;
    color: #329A65;
}

.log-in:hover {
    text-decoration: underline;
}

.btn {
    position: relative;
    padding: 13px 0;
    width: 158px;
    border-radius: 3px;
    border: none;
    color: white;
    font-size: 16px;
    text-align: right;
}

.btn-facebook {
    float: left;
    background: #264B96;
    padding-right: 18px;
}

.button-icon:after {
    content: '';
    position: absolute;
    right: -16px;
    display: block;
    height: 28px;
    width: 1px;
    background-color: rgba(62, 62, 62, 0.39);
    top: 50%;
    transform: translateY(-50%);
}

.button-icon {
    position: absolute;
    left: 16px;
}

.btn-google {
    float: right;
    background: #C3412C;
    padding-right: 23px;
}

.line {
    text-align: center;
    margin-bottom: 13px;
}

.or-line {
    display: inline-block;
    position: relative;
    font-size: 14px;
    margin: 25px 0 13px 0;
}

.or-line:before {
    content: '';
    position: absolute;
    width: 135px;
    height: 1px;
    background: gray;
    left: -150px;
    top: 50%;
}

.or-line:after {
    content: '';
    position: absolute;
    width: 135px;
    height: 1px;
    background: gray;
    right: -150px;
    top: 50%;
}

input[type=text] {
    display: block;
    margin-bottom: 13px;
    width: 100%;
    border-radius: 2px;
    padding: 15px 0 13px 14px;
    box-sizing: border-box;
    border-color: rgba(189, 189, 189, 0.27);
}

.Create {
    width: 100%;
    box-sizing: border-box;
    background: #329A65;
    color: white;
    border-radius: 2px;
    border: none;
    padding: 13px 0;
}

.checkbox {
    margin-bottom: 21px;
    margin-top: 18px;
}

a {
    text-decoration: none;
    color: #329A65;
}

a:hover {
    text-decoration: underline;
    color: #329A65;
}